--- a/Makefile	2008-12-02 16:56:41.000000000 +0000
+++ b/Makefile	2008-12-02 16:56:54.000000000 +0000
@@ -75,7 +75,7 @@
 reallyclean: clean
 	rm -f doc/*.html doc/gpgme/*.html $(CFILE) $(PYPATH)/$(PYFILE) $(HFILE)
 
-docs: build
+docs:
 	rm -f doc/*.html
 	cd doc; for MOD in $(DOCMODS); do PYTHONPATH=`echo ../build/lib* | sed -e "s# #:#"` pydoc -w $$MOD; done
 ifneq (, $(PYSRCURL))
